@charset "utf-8";
body {
	width:100%;
	background: #ffffff;
	font-size: 14px;
	line-height: 1.5em;
	padding-top: 65px;
}
a {
	text-decoration: none;
	color:#76B9ED;
	font-weight: bold;
}

a:visited {
	color:#76B9ED;
}

.clearfix:after {
  content: ".";  /* 新しいコンテンツ */
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; /* 非表示に */
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  /*height: 1px;*/
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


.fl{float: left;}
.fr{float: right;}
.ta_c{text-align: center;}
.ta_l{text-align: left;}
.ta_r{text-align: right;}
.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}
.mt40{margin-top: 40px;}
.mt50{margin-top: 50px;}
.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}
.mb40{margin-bottom: 40px;}
.mb50{margin-bottom: 50px;}
.mr10{margin-right: 10px;}
.mr20{margin-right: 20px;}
.mr30{margin-right: 30px;}
.mr40{margin-right: 40px;}
.mr50{margin-right: 50px;}
.ml10{margin-left: 10px;}
.ml20{margin-left: 20px;}
.ml30{margin-left: 30px;}
.ml40{margin-left: 40px;}
.ml50{margin-left: 50px;}
.fs130{font-size: 130%;}


/*** header ***********************/
header {
	padding: 15px;
	box-sizing:border-box;
	position: fixed;
	top:0;
	height: 65px;
	width: 100%;
	background: #000;
	z-index: 100;
}

header h1 {
	float: left;
	width: 100%;
	text-align: center;
}

header h1 a{
	/* pointer-events: none; */
}
header .header-btn-list {
	float: right;
}
header .header-btn-list li {
	float:left;
	margin-left: 20px;
}

.menu_ico{
	position: fixed;
   top: 19px;
   right: 15px;
   z-index: 9999;
}


/*** common style *****************/
h2 {
	/*background: #795a39;*/
	/*border-bottom: 5px solid #795a39;*/
	/*color: #fff;*/
	/*font-size: 1em;*/
	line-height: 1em;
	font-weight: bold;
	padding: 10px;
	margin-bottom: 3%;
	text-align: center;
}

h2 img{
	width: 70%;
}

.sub_h2{
	border-bottom: 2px solid #795A39;
	color: #795A39;
	background: none;
}


.inline_contents{
	width: 95%;
	margin: 0 auto;
}

h3{
	color: #26734D;
	padding: 5px;
}

p{padding: 0 5px;}

section {
	margin-bottom: 50px;
	width: 100%;
}

section.main_slider{
	margin-bottom: 30px;
}


.check_list li{
	background: url("../img/check_mark.gif") no-repeat left center;
	padding-left: 30px;
}


.pankuzu{
	background: #ccc;
	margin-bottom: 0;
	font-size: 11px;
	padding: 5px 0;
}

.pankuzu ul li{
	float: left;
	margin-left: 10px;
}

.btn-green a {
	display: block;
	text-align: center;
	background: #f9f6e6;
	border:1px solid #ebe1ab;
	border-radius: 5px;
	color: #75815a;
	font-size: 1.2em;
	padding: 10px;
	width: 90%;
	margin: auto;
}

.cl_org{
	color: #D86C00;
}

.style-row3 .span {
	margin:auto 5%;
	width: 40%;
	float: left;
	background: #949494;
	padding: 10px 0;
	border-radius: 2px;
}

#pickup .flexslider {
	padding:0 2em;
	margin-bottom: 0;
}
#pickup .flexslider .flex-control-nav {display: none;}
#pickup .flex-direction-nav a {
	top : 50%;
	bottom: initial;
	background:rgba(0, 0, 0, 0.8);
	text-align: center;
	padding:1em 0.5em;
}
#pickup .flex-direction-nav a:before {
	color:#ffffff;	
}
#pickup .flexslider .flex-direction-nav .flex-prev {
	left:0.8em;
}
#pickup .flexslider .flex-direction-nav .flex-next {
	right:0.8em;
}

/*** common style (subpage) *****************/
#subHeader h2{
	font-size: 160%;
	color: #333;
	letter-spacing:0.3em;
	font-weight: normal;
	line-height: 2em;
	padding-top: 3%;
}
.sub{
	width: 100%;
	margin: 1% auto;
}
.sub div{
	width: 96%;
	margin: 1% auto;
}
.sub div.main_images{
	margin-bottom: 3%;
	width: 100%;
}
.sub .contWrap h5{
	font-weight: normal;
}
.sub img{
	width: 100%;
}

/* アコーディオン使用時 */
.ac_menu h3{
	padding: 5%;
	font-size:120%;
	color:#333;
	font-weight: normal;
	border-bottom: 2px solid #eee;
	background: url(../img/list/plus_b.png) 95% 50% no-repeat;
	background-size: 5%;
	cursor: pointer;
}
.ac_menu h3:first-of-type{
	border-top: 2px solid #eee;
}
.ac_menu h3.active{
	background: url(../img/list/minus_b.png) 95% 50% no-repeat;
	background-size: 5%;
}
.ac_menu .contWrap{
	display: none;
	padding: 2% 4% 6%;
	border-bottom: 2px solid #eee;
}
.ac_menu div:last-child{
	border-bottom: none;
}

/*** nav **********************/
.menu-btn {
	cursor: pointer;
}
#menu-list{
	display:none;
	width:100%;
 	position: fixed;
	z-index:999;
	top: 70px;
	left: 0px;
	box-sizing: border-box;
	background: rgba(0, 0, 0, 0.8);
}
#menu-list .menu-list-inner {
	width: 94%;
	margin:20px auto;
}

#menu-list .search-midashi {
	color:#ffffff;
	border-bottom: 1px solid #ffffff;
	margin-bottom: 15px;
}
#menu-list .search-text {
	width: 70%;
	margin-right: 5%;
	box-sizing:border-box;
	padding:10px 0;
	border:none;
	border-radius: 3px;
}
#menu-list .search-btn {
	width: 25%;
	color: #ffffff;
	box-sizing:border-box;
	padding:10px 0;
	border:none;
	background: url(../img/search_ico.png) no-repeat;
	background-size: 45%;
}
#contact .search-text {
	width: 80%;
	margin-right: 5%;
	box-sizing:border-box;
	padding:10px 0;
	border:none;
	border-radius: 3px;
}
#contact .search-btn {
	width: 15%;
	color: #ffffff;
	box-sizing:border-box;
	padding:10px 0;
	border:none;
	background: url(../img/search_ico.png) no-repeat;
	background-size: 100%;
	text-indent: -9999px;
}

#contact form{
	float: left;
	width: 60%;
}

#contact ul{
	float: right;
	width: 30%;
}

#contact ul li{
	float: left;
	width: 50%;
	text-align: right;
}

#contact ul li a{
	/* pointer-events: none; */
}

#contact ul li img{
	width: 65%;
}

#menu-list .menu-midashi {
	background: #dddddd;
	border-bottom: 5px solid #b7b7b7;
	padding:5px 10px 1px;
}
#menu-list {
	height: 100%;
	overflow-y:scroll;
	box-sizing: border-box;
}
#menu-list .lists {
	margin-bottom: 30px;
}
#menu-list li {
	width: 48%;
	float: left;
	margin: 2% 1%;
	border-bottom:1px solid #aeaeae;
}
#menu-list li a {
	display: block;
	position: relative;
	color: #ffffff;
	padding: 0.5em 0;
/*	text-align: center; */
	font-size: 0.8em;
	padding-right: 2em;
}
#menu-list li a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 1em;
	height: 1em;
	margin: -4px 0 0 0;
	border-top: solid 1px #aeaeae;
	border-right: solid 1px #aeaeae;
	-webkit-transform: rotate(45deg);
	        transform: rotate(45deg);
}


/*** footer **********************/
footer {
	/*border-top:14px solid #59422b;*/
	/*padding-top:30px;*/
    margin-bottom: 25vw;
}
footer #contact {
    position: fixed;
    bottom: 0;
	background: #4D4D4D;
	padding: 4% 5%;
	width: 90%;
	margin-bottom: 0;
}
#contact .contact-midashi {
	background: #decdbc;
	color: #212121;
	font-size: 1.2em;
	font-weight: bold;
	padding:10px 3%;
	margin: 0 auto 20px;
	text-align: left;
	width: 94%;
	box-sizing: border-box;
}
#contact .contact-copy {
	background: #000000;
	color: #ffffff;
	text-align: center;
	border-radius: 20px;
	width: 250px;
	margin: auto;
	font-size: 0.6em;
}
.copyright {
	text-align: center;
	color: #888888;
	font-size: 10px;
	border-bottom:1px solid #e9e9e9;
	padding: 1.5ems 0;
}


/*** top contents ****************/
#new-product .item {
	margin-bottom: 10px;
}
#new-product .item img {
	width: 100%;
	height: auto;
}
#new-product .item-name {
	background: #554028;
	color:#ffffff;
	text-align: center;
	border-radius: 20px;
	font-size: 10px;
}

#ranking .ranking-img {
	width: 90px;
	height: 90px;
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#ranking article {
	margin:0 0 3%;
	padding: 0 3% 3%;
	border-bottom:1px solid #aaaaaa;
}
#ranking article:after {
content: ".";  /* 新しい要素を作る */
display: block;  /* ブロックレベル要素に */
clear: both;
height: 0;
visibility: hidden;
}
#ranking h3 {
	color: #795a39;
	font-weight: normal;
	font-size: 1.2em;
	padding: 0;
}
#ranking h3 span {
	margin-left: 1em;
	color: #000000;
	font-size: 0.8em;
}
#ranking h3 span small{
	margin-left: 3px;
}
#ranking a p {
	color:#000000;
	font-size: 0.9em;
	line-height: 15px;
}

#news{
	margin-bottom: 20px;
}

#news article {
	margin:0 3% 3%;
	padding-bottom: 3%;
	border-bottom: 1px dotted #aaaaaa;
}
#news a {
	display: block;
	position: relative;
	padding: 0 25px 0 0 ;
}
#news a:after {
	display: block;
	content: "";
	position: absolute;
	top: 40px;
	right: 10px;
	width: 1em;
	height: 1em;
	margin: -4px 0 0 0;
	border-top: solid 1px #aeaeae;
	border-right: solid 1px #aeaeae;
	-webkit-transform: rotate(45deg);
	        transform: rotate(45deg);
}
#news p {
	color:#004010;
}
#news .date {
	color: #000000;
	margin-right:2em;
	font-size: 0.9em;
}

#news article a p:nth-child(1){
	float: left;
	width: 25%;
}

#news article a p:nth-child(2){
	float: right;
	width: 66%;
	color: #3F8CFF;
	font-weight: normal;
	font-size: 16px;
}

#news article a p img,#bnr_area img{
	width: 100%;
}

#news .select{
	overflow: hidden;
 width:95%;
 box-sizing:border-box;
 border-radius: 3px;
 padding:3px 0 3px 10px;
 margin: 0 auto;
 border: 1px solid #dfdfdf;
 vertical-align: middle;
 background: #fff url(../img/select_arrow.png) no-repeat 95% 50%;
 background-size: 5%;
}

#news .select select{
	-moz-appearance: none;
 -webkit-appearance: none;
 appearance: none;
 border-radius: 0;
 border: 0;
 margin: 0;
 padding:0;
 background: none transparent;
 vertical-align: middle;
 font-size: inherit;
 color: inherit;
 box-sizing: content-box;
 width: 130%;
 height:35px;
 color: #000;
}

#news .mini_news{
	width: 95%!important;
	float: none!important;
	color: #3F8CFF;
	font-weight: normal;
	font-size: 16px;
}

#bnr_area{
	border-top: 2px solid #ccc;
}

#bnr_area ul li{
	width: 100%;
	margin: 20px 0;
}

#fb,#bnr_area{
	width: 95%;
	margin: 0 auto 30px;
}

.fb_iframe_widget iframe{
	width: 100%!important;
}

/*--------商品詳細---------*/
.cart_area{
	width: 95%;
	margin: 2% auto;
  }

.cart_area .item_img{
	width: 45%;
	float: left;
	margin-right: 10px;
}

.cart_area img{
	width: 100%;
}

.item_info{
	width: 48%;
	float: right;
	font-size: 13px;
}

.item_info li{
	border-bottom: 1px solid #666;
	padding: 5px;
	margin-bottom: 5%;
}

.item_info li span{
	font-weight: bold;
	color: #795939;
	margin-right: 5%;
}

.item_info .cl_org{
	font-weight: bold;
}



/*----- オリーゼ誕生秘話 -----*/
.birth_area{
	background: url("../img/birth_back.jpg") no-repeat;
	width: 99%;
	margin: 0 auto;
}

.birth_area h2{
	border-bottom: 3px solid #59422B;
	color: #59422B;
	background: none;
}

.birth_area p{
	margin: 30px auto;
}

.birth_area img{
	width: 95%;
}

.pager li{
  background: #EEEEEE;
  padding: 1% 5%;
  border-radius: 6px;
  border: 1px solid #ccc;
}


.pager li.fl{
	margin-left: 5%;
}

.pager li.fr{
	margin-right: 5%;
}

.pager li a{
	color: #212121;
}

.birth_area_main{
	width: 100%;
}

.birth_area_main ul{
	width: 95%;
	margin: 0 auto;
}

.birth_area_main li{
	border-bottom: 1px solid #ccc;
	padding: 1%;
	line-height: 30px;
}

.birth_area_main li a {
  color: #666;
  display: block;
  background: url("../img/arrow.png") no-repeat right center;
  background-size: 2%;
}


/*----- ニュース -----*/
.news_img img{
	width: 100%;
}

.news01_left{
	float: left;
	width: 45%;
	padding: 2%;
	border-right: 2px solid #ccc;
}

.news01_left li{
	border-bottom: 2px solid #ccc;
	width: 95%;
	padding: 5%;
}

.news01_left li:first-child{
	padding-top: 0;
}

.news01_left li:last-child{
	border-bottom: none;
}

.news02_right{
	float: right;
	width: 45%;
	padding: 2%;
}

.news01_left,.news02_right{
	margin-bottom: 3%;
}

.news03{
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	padding: 3% 0;
	margin: 0 2%;
}

.news03 ul li{
	float: left;
	width: 30.9%;
	border-right: 2px solid #ccc;
	padding: 1%;
}

.news03 ul li:last-child{
	border: none;
}

.cate_saiji {
    background: #006837;
    color: #fff;
    width: 60px;
    display: block;
    text-align: center;
    padding: 2px;
    font-size: 11px;
    margin: 3px 0;
}

.cate_event{
	background: #B4142D;
	color: #fff;
    width: 60px;
    display: block;
    text-align: center;
    padding: 2px;
    font-size: 11px;
    margin: 3px 0;
}

.cate_yomi{
	background: #D7801E;
	color: #fff;
    width: 60px;
    display: block;
    text-align: center;
    padding: 2px;
    font-size: 11px;
    margin: 3px 0;
}

.page_top{
	background: #ccc;
	text-align: center;
}

.page_top img{
	width: 15%;
	padding: 2% 0 1%;
}

.news_text a{
	color: #666;
}

#news_area{
	margin-bottom: 15px;
}
/*===================================================*/
/*ショッピングページ list.html*/
/*===================================================*/

/*----- アコーディオン -----*/


#list .ac_menu dt{
	display:block;
	width:85%;
	height:50px;
	line-height:50px;
	padding: 0 5% 0 10%;
	cursor:pointer;
	background:url(../img/list/plus_b.png) 90% 50% no-repeat;
	background-size: 5%
}

#list .ac_menu dd{
	width:90%;
	display:none;
	margin: 0 auto;
}

#cate_menu .ac_menu dd.open{
	display:block;
}


#list .ac_menu dt.active{
	background:url(../img/list/minus_b.png) 90% 50% no-repeat;
	background-size: 5%
}


#cate_menu .ac_menu dt{
	display:block;
	width:90%;
	padding: 3% 5%;
	cursor:pointer;
	background-size: 5%;
	margin-bottom: 1%;
}

#cate_menu .ac_menu dt img{
	width: 80%;
}

#cate_menu .ac_menu dt.back_01{
	background:#94C5E0 url(../img/list/plus_w.png) 95% 50% no-repeat;
	background-size: 5%;
}

#cate_menu .ac_menu dt.back_02{
	background:#C2BDA8 url(../img/list/plus_w.png) 95% 50% no-repeat;
	background-size: 5%;
}

#cate_menu .ac_menu dt.back_03{
	background:#FFBDC5 url(../img/list/plus_w.png) 95% 50% no-repeat;
	background-size: 5%;
}

#cate_menu .ac_menu dt.back_04{
	background:#9CCAA4 url(../img/list/plus_w.png) 95% 50% no-repeat;
	background-size: 5%;
}

#cate_menu .ac_menu dt.back_05{
	background:#EDC79D url(../img/list/plus_w.png) 95% 50% no-repeat;
	background-size: 5%;
}

#cate_menu .ac_menu dt.back_06{
	background:#B5907F url(../img/list/plus_w.png) 95% 50% no-repeat;
	background-size: 5%;
}

#cate_menu .ac_menu dt.back_07{
	background:#BEDA7F url(../img/list/plus_w.png) 95% 50% no-repeat;
	background-size: 5%;
}

#cate_menu .ac_menu dt.back_08{
	background:#BB7F7F url(../img/list/plus_w.png) 95% 50% no-repeat;
	background-size: 5%;
}


#cate_menu .ac_menu dd{
	width:95%;
	display:none;
	margin: 0 auto;
}
/*
#cate_menu .ac_menu dt.active{
	background:url(../img/list/minus_w.png) 90% 50% no-repeat;
	background-size: 5%
}*/

#cate_menu .ac_menu dt.back_01.active{
	background:#94C5E0 url(../img/list/minus_w.png) 95% 50% no-repeat;
	background-size: 5%
}

#cate_menu .ac_menu dt.back_02.active{
	background:#C2BDA8 url(../img/list/minus_w.png) 95% 50% no-repeat;
	background-size: 5%
}

#cate_menu .ac_menu dt.back_03.active{
	background:#FFBDC5 url(../img/list/minus_w.png) 95% 50% no-repeat;
	background-size: 5%
}

#cate_menu .ac_menu dt.back_04.active{
	background:#9CCAA4 url(../img/list/minus_w.png) 95% 50% no-repeat;
	background-size: 5%
}

#cate_menu .ac_menu dt.back_05.active{
	background:#EDC79D url(../img/list/minus_w.png) 95% 50% no-repeat;
	background-size: 5%
}

#cate_menu .ac_menu dt.back_06.active{
	background:#B5907F url(../img/list/minus_w.png) 95% 50% no-repeat;
	background-size: 5%
}

#cate_menu .ac_menu dt.back_07.active{
	background:#BEDA7F url(../img/list/minus_w.png) 95% 50% no-repeat;
	background-size: 5%
}

#cate_menu .ac_menu dt.back_08.active{
	background:#BB7F7F url(../img/list/minus_w.png) 95% 50% no-repeat;
	background-size: 5%
}

#cate_menu dl.ac_menu dd .list_content .block01{
	margin-bottom: 20px;
}


.list_content{
	margin: 1% 0 3%;
	border-top: 3px solid #F0F0F0;
	padding: 5% 0 3%;
}

.ac_menu dd .list_content::nth-last-of-type(1){
	border-bottom: 3px solid #F0F0F0;
}

.list_content h2{
	font-size: 1.1em;
	margin: 0;
	padding: 0;
}

.list_content .block01 .list_img{
	float: left;
	width: 45%;
	text-align: center;
}

.list_content .block01 .list_img p{
	background: #F1F1F1;
	border-radius: 5px;
	margin: 0 2.5% 4% 0;
	padding: 3% 5%;
}

/* .list_content .block01 .list_img h2{
	background: #F1F1F1;
	border-radius: 5px;
	margin: 0 2.5% 4% 0;
	padding: 3% 5%;
} */

.list_content .block01 .list_img p img{
	width: 100%;
}

.list_content .block01 .list_text{
	float: right;
	width: 53%;
}

.list_content .block01 .list_text ul li{
	float: none;
	background: none!important;
	border: 1px solid #FF9900;
	font-size: 11px;
	width: auto!important;
}

.list_content .block01 .list_text p{
	font-size: 16px;
}

.list_content .block02 .price{
	float: left;
	width: 48%;
	font-size: 20px;
	padding: 2% 0;
	font-weight: bold;
	/* color: #FF0000; */
	text-align: center;
}

.list_content .block02 .price span{
	font-size: 14px;
	font-weight: normal;
}

.list_content .block02 p:nth-child(2){
	float: right;
	width: 48%;
	text-align: center;
}


#cate_menu .ac_menu dt.back_voice {
    color: #ffffff;
    background: #939393 url(../img/list/minus_w.png) 95% 50% no-repeat;
    background-size: 5%;
}

#cate_menu .ac_menu dt.back_voice.active {
    background: #939393 url(../img/list/plus_w.png) 95% 50% no-repeat;
    background-size: 5%;
}

#cate_menu .ac_menu .item_voice {
    display: block;
    padding: 3% 5%;
    width: 90%;
    border: 1px solid #ccc;
    background: #eee;
    margin-bottom: 3%;
}

#cate_menu .ac_menu .item_voice dt {
}

#cate_menu .ac_menu .item_voice dd {
	display:block;
	width: 90%;
	padding: 3% 5%;
	background:#fff;
}

/*----- アコーディオン -----*/

#list .main_images{
	padding: 3%;
}

#list .main_images img,#list .ac_menu dd li img,#cate_menu .ac_menu dd li img{
	width: 100%;
}

#list .ac_menu dd li{
	float: left;
	width: 37%;
	background: #F1F1F1;
	border-radius: 5px;
	margin: 0 2.5% 4% 0;
	padding: 3% 5%;
	text-align: center;
}

#list .ac_menu dd li:nth-child(even){
	margin: 0 0 4% 2.5%;
	float: right;
}

#list .ac_menu dd li span{
	font-size: 0.9em;
	color: #298BC2;
}


#cate_menu{
	width: 95%;
	margin: 3% auto 10%;
}

#cate_menu .ac_menu dd li{
	float: left !important;
	width: 37%;
	background: #F1F1F1;
	border-radius: 5px;
	margin: 0% 2.5% 4% 0!important;
	padding: 3% 5%;
	text-align: center;
}

#cate_menu .ac_menu dd li:nth-child(even){
	margin: 0 0 4% 2.5%;
	float: right;
}

#onayami h2{
	margin: 0 0 0 0;
}

#onayami .onayami_box{
	width: 95%;
	margin: 0 auto;
	/*border: 2px solid #B2B2B2;*/
	/*padding: 1% 0;*/
}

#onayami .item {
	margin-bottom: 10px;
}
#onayami .item img {
	width: 100%;
	height: auto;
}
#onayami .item-name {
	background: #554028;
	color:#ffffff;
	text-align: center;
	border-radius: 20px;
	font-size: 10px;
}

#onayami .style-row3 .span {
	margin: 1.5%;
	width: 47%;
	float: left;
	background: #949494;
	padding: 4% 0;
	border-radius: 2px;
}

.foot_menu_top ul li{
	background: url(../img/list/list_arrow.png) 95% 50% no-repeat;
	background-size: 5%;
	margin: 1% 0% 0 3%;
	padding:3%;
	float: left;
	width: 40%;
	border-bottom: 1px solid #ccc;
}

.foot_menu_top ul li:nth-child(even){
	float: right;
	margin: 1% 3% 0 0%;
}

.foot_menu_top ul li a{
	color: #888;
}

#foot_menu{
	margin-bottom: 0;
}

#foot_menu ul li{
	background:#F1F1F1 url(../img/list/list_arrow.png) 95% 50% no-repeat;
	background-size: 5%;
	margin:1% 2%;
	padding:3%;
}

#foot_menu ul li:nth-child(even){
	display: none;
}

#foot_menu ul li a{
	color: #4D4D4D;
	/* pointer-events: none; */
}


/*===================================================*/
/*初めての方へ howto.html*/
/*===================================================*/
.howto .howtoMenu{
	margin-bottom:5%;
}
.howto .howtoMenu li:before{
	content: "▼ ";
}
.howto .howtoMenu li{
	padding: 1%;
	display: inline-block;
	cursor: pointer;
}
.howto .contWrap h5{
	font-size: 120%;
	line-height: 200%;
	margin-top: 3%;
	width: 95%;
}
.howto .contWrap h6{
	font-size: 120%;
	font-weight:normal;
	margin:3% 0;
}
.howto .contWrap p{
	margin-bottom: 3%;
	width: 95%;
}
.howto .contWrap p.indent{
	padding-left: 23%;
	width: 71%;
}
.howto .contWrap p.under{
	border-bottom: 1px solid #eee;
	margin-left: 23%;
	padding-left: 0;
	width: 71%;
}
.howto .cCard{
	display: block;
	margin-top: 2%;
	font-size: 80% !important;
	color:#444;
}
.howto p.page_top{
	padding:0;
	margin-top: 3%;
	width:96%;
}
.howto p.page_top img{
	width: 10%;
}
/*===================================================*/
/*お客様の声 requirements.html*/
/*===================================================*/
.requirements h3 {
	padding: 2% 4%;
}
.requirements h3:first-child{
	margin-top: 4%
}
.requirements h3 span{
	display: inline-block;
	vertical-align: middle;
	padding-left: 3%;
}
.requirements h3 .photo{
	width: 20%;
}
.requirements h3 .name{
	font-size: 130%
}
.requirements h3 img{
	width:100%;
}
.requirements .contWrap{
	padding-top: 6%;
}
.requirements .topic span{
	display: block;
}
.requirements .topic span.contributor{
	display: block;
	font-size: 80%;
	padding-right: 6%;
	text-align: right;
}
.requirements .topic span.title{
	font-size: 130%;
}
.requirements .topic span.contributor{
	color:#777;
	font-size: 80%;
}
.requirements .topic:nth-of-type(6){
	border-top: 2px solid #eee;
}
.requirements .topic:nth-of-type(10){
	border-top: 2px solid #eee;
}
.requirements .contWrapInner{
	margin:2% 4% 6% 1%;
}
.requirements .text{
	margin:4% auto 6%;
}
.requirements .like_h2{
	font-size: 160%;
	color: #333;
	letter-spacing:0.3em;
	font-weight: normal;
	line-height: 2em;
	padding: 6% 0 8%;
	text-align: center;
}
.requirements .form form{
	margin: 5% 1%;
}
.requirements .form .formTitle{
	margin: 2% 0 1% !important;
}
.requirements .form input{
	padding: 2%;
}
.requirements .form .subBtn{
	margin: 4% auto 15%;
	text-align: center;
}
.requirements .form .subBtn input{
	padding: 1% 3%;
}
.requirements .form .subBtn #reset{
	margin-right: 5%
}
.requirements .formBtn a:link{
	display: block;
	text-align: center;
	line-height: 200%;
	width: 80%;
	font-size: 140%;
	margin:5% auto 8%;
	background: #3859CA;
	color: #fff;
	font-weight: normal;
}
.requirements .formBtn a:visited{
	color:#fff;
}
/*===================================================*/
/*会社案内 company.html*/
/*===================================================*/
.company .companyMenu{
	margin-bottom:5%;
}
.company .companyMenu li:before{
	/*content: "▼ ";
	color:#76B9ED;*/
}
.company .companyMenu li{
	/*padding: 1%;*/
	display: inline-block;
	cursor: pointer;
	width: 48.8%;
}
.company .owner{
	width: 33%;
	margin: 0 auto;
}
.company .contWrap h3{
	font-size: 160%;
	color: #333;
	letter-spacing:0.3em;
	font-weight: normal;
	line-height: 2em;
	padding: 6% 0 8%;
	text-align: center;
}
.company .contWrap h5{
	font-size: 130%;
	line-height: 2em;
	padding: 2% 0;
}
.company .contWrap .indent{
	padding-left: 10%;
}
.company .contWrap .link{
	margin:3% 0;
	font-size: 90%;
}
.company .contWrap .link:after{
	content: " > ";
	color:#76B9ED;
}
.company #information{
	/*margin-bottom: 8%;*/
}
.company #information h6,.company #history h6{
	font-size: 130%;
	font-weight: normal;
	padding-left: 2%;
}
.company #information p,.company #history p{
	margin: 0 2% 3% 20%;
	padding: 2% 0;
	border-bottom:1px solid #eee;
}
/*===================================================*/
/*誕生物語 birth_of_orize.html*/
/*===================================================*/
.birth_of_orize .contWrap{
	width: 92%;
	font-size: 110%;
}
.birth_of_orize .contWrap p span{
	display: block;
	text-align: center;
	font-size: 90%;
}
.birth_of_orize .contWrap p span:before{
	content: "▲ ";
}
.birth_of_orize .contWrap p.next,.birth_of_orize .contWrap p.before{
	margin: 6% 0;
	display: inline-block;
	width:45%;
	text-align: center;
	font-size: 90%;
	color: #76B9ED;
	font-weight: bold;
}
.birth_of_orize .contWrap p.wid96{
	width: 96%;
}
.birth_of_orize .contWrap p.next:after{
	content: " >";
	color: #76B9ED;
	font-weight: bold;
}
.birth_of_orize .contWrap p.before:before{
	content: "< ";
	color: #76B9ED;
	font-weight: bold;
}
.wid70{
	width: 70% !important;
	margin: 0 auto;
}


/*===================================================*/
/*酵素 kouso.html*/
/*===================================================*/


.kouso {
    margin: 0 auto !important;
    text-align: center;
	color:#666;
}

.bg_img01, .bg_img06, .bg_img07{
    margin: 0 auto !important;
}

#subHeader .kouso h2 {
    font-size: 168%;
    color: #666;
    letter-spacing: 0em !important;
    font-weight: normal;
    line-height: 1.5em;
    padding-top: 3%;
}

.bg_img01 {
    background: url(../img/kouso/bg_img01.png) no-repeat;
	background-size:100% 100%;
    width: 100% !important;
    padding: 10px auto;
    color: #fff;
    padding-bottom: 15%;
}

.bg_img01 p {
    line-height: 1.8em;
    font-size: 18px;
    font-weight: normal;
    text-align: center !important;
}

.bg_img02 {
	background: url(../img/kouso/bg_img02.png) no-repeat;
    background-size: 100% auto;
    width: 100% !important;
    padding: 10px auto;
    padding-top: 22%;
    color: #fff;
    padding-bottom: 15%;
}

.bg_img03 {
	background: url(../img/kouso/bg_img03.png) no-repeat;
    background-size: 100% auto;
    width: 100% !important;
    color: #fff;
	height: 420px;
}

.bg_img03 h2{
	position: relative;
    top: 133px;
}

.bg_img04 {
    background: url(../img/kouso/bg_img04.png) no-repeat;
    background-size: 100% auto;
    width: 100% !important;
    padding: 10px auto;
    color: #000;
    padding-bottom: 10%;
}

.bg_img04 p{
    line-height: 1.4;
}

.bg_img05 {
	background: url(../img/kouso/bg_img05.png) no-repeat;
    background-size: 100% auto;
    width: 100% !important;
    padding: 10px auto;
    padding-top: 15%;
    color: #fff;
    padding-bottom: 15%;
}

.bg_img06 {
	background: url(../img/kouso/bg_img06.png) no-repeat;
    background-size: 100% 100%;
    width: 100% !important;
    padding: 10px auto;
    color: #fff;
    height: 465px;
}

.bg_img07 {
	background: url(../img/kouso/bg_img07.png) no-repeat;
    background-size: 100% 100%;
    width: 100% !important;
    padding: 10px auto;
    color: #fff;
    height: 360px;
}

h2.h2_black{
	color:#000 !important;
}

h2.h2_white{
	color:#fff !important;
}

.kouso p{
	margin:auto auto 15px;
	text-align:left;
	width:87%;
}

.kouso li {
    list-style-type: none;
    line-height: 3.2em;
    border-bottom: thin solid #666;
    width: 81%;
    margin: auto;
	font-size: 1.1em;
}

.kouso .li_last{
    border-bottom: none;
}

.kouso .video {
    position: relative;
    height: 0;
    padding: 30px 0 56.25%;
    overflow: hidden;
}

.kouso .video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

p .m_auto{
	text-align:center !important;
}

img.w50par{
	width:50%;
}

img.w65par{
	width:75%;
}

img.w75par{
	width:75%;
}

img.w20par{
	width:20%;
}

div.w100par{
	width:100%;
}

.pb15{padding-bottom:15px;}

div.bg_gray{
	background:#CCCCCC;
	margin:0 auto;
}

.bg_gray_bottom{
    padding-bottom: 15px;
    margin-bottom: 0 !important;
}

.c_Lorange {
    color: #f7a24d !important;
}

.kouso .o_profile {
	text-align:center;
	border: 1px solid #666666;
	margin-bottom:2em;
}

.kouso .o_profile h4 {
	font-size: 1.3em;
        margin-top: 1em;
}

.border_m{
	border: 1px solid #754E2D;
}

/*Banner*/
.SpBannerlink__img--01{
	width: 100%;
}
.spBannerlink__01{
	display: block;
    text-align: center;
    margin: 2% auto 7%;
}
.spBannerlink__01 img{
	width: 60%;
}
.spBannerlink__01 img:hover{
	opacity: 0.8;
}

#menu-list ul li a{
	/* pointer-events: none; */
}

